.group_body {
	height: 100%;
	width: 100%;
}

.group_input {
	display: flex;
}

.group_input input, .group_input span {
	font-size: 1.75rem !important;
	margin-bottom: .5rem !important;
	font-weight: 500 !important;
	line-height: 1.2 !important;
}

.point_input {
	padding: 0;
	margin: 0;
	flex: 1 1 auto; /* This will make the last element expand to fill remaining space */
}

.add_btn {
	margin: 0.25em 0;
	width: 100%;
	height: 38px;
}
.no_select {
	-webkit-user-select: none; /* Chrome/Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE/Edge */
	user-select: none; /* Стандартный синтаксис */
}